<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneySource](./bitburner.moneysource.md) &gt; [other](./bitburner.moneysource.other.md)

## MoneySource.other property

**Signature:**

```typescript
other: number;
```
